/* business directory fixes */



/*
.balance-blue .listing-actions input input[type="button"], .balance-blue .listing-actions input  input[type="submit"] {
	padding:10px;
	margin-right:50px;
	
}
*/
.listing-actions input {
margin-right: 20px;
padding: 10px;
}

.listing-actions input.delete-listing {
	
}

.listing-actions input.delete-listing {
	/*
margin-right:0;
float:right;
color: white;
background-color:#fc6a5f;
border:2px solid #fc6a5f;
	*/
	display:none;
}


.wpbdp-submit-page.step-images .image .delete-image {
	color:white;
	border:2px solid #fc6a5f;
}


.listing-actions input #wpbdmsearchsubmit .wpbdmsearchbutton {
	
}

form#wpbdmsearchform .wpbdmsearchbutton {
margin-top: 5px;
float:right;
margin-right:47px;
}

form#wpbdmsearchform input {
display: inline;
float:right;
margin-right:47px;
}


form#wpbdmsearchform a.advanced-search-link {
	width:200px;
	
	float:right;
}


.wpbdp-main-page ul.wpbdp-categories a {color:#155f82;} 

.wpbdp-main-page ul.wpbdp-categories > li {
width:95%;
float: left;
margin-bottom:15px;
color:#155f82;

}


.wpbdp-main-page ul.wpbdp-categories > li:nth-child(odd) {

float: left;
background-color:#F7F7F7;

}

a {
	text-decoration:none;
}


 ul.wpbdp-categories li{
	font-size:1.2em;
	font-weight:bold;
	margin-left:5px;
	list-style:none;
	
 }
 
 ul.wpbdp-categories li ul li{
	font-size:.8em;
	font-weight:lighter;
	padding-left:10px;
	list-style-position:inside;
	list-style-type:circle;
	list-style-image:url(images/awateaDot.png);
 }

 
 
.wpbdp-main-page  ul.wpbdp-categories , .wpbdp-main-page  ul.wpbdp-categories li {
		
	}
	
	
	
 	

.wpbdmac, .wpbdpc {display:none;}

/* phone styles ////////////////////////////////////////////////////////////////////////////////////////*/
@media only screen and (max-width: 600px) {
	
	form#wpbdmsearchform .wpbdmsearchbutton, form#wpbdmsearchform input {
	
		margin-right:10px;
	}


}/*close media query */